/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.uk-container,
.uk-header{
	min-height:500px;
	position: relative;
}
.uk-container {
	padding:50px 17px 55px 17px;
	width:1004px;
}
.new-context{
	position: absolute;
	top:0;
	left:0;
	right:0;
	z-index: 19;
}
.tm-background{
	position: absolute;
	top:0px;
	left:0;
	right:0;
	height: 485px;
	/*z-index: 5 !important;*/
}
.bg-ottr { 
	background: #fff;
    border-top-left-radius: 30px;
	border-top-right-radius: 30px;
    bottom: 0;
    height: 25px;
    position: absolute;
    width: 970px;
    z-index: 2;
}
.tm-headers,
.tm-headerbar{
	padding: 0 50px;
}
.tm-toolbar,
.tm-top-a,
.tm-top-b,
.tm-top-c,
.tm-top-d,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d,
.tm-main-top,
.tm-main-bottom
{
	padding-left: 125px;
	padding-right: 125px;
}
.tm-middle {
	padding-left: 20px;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-underline{
	text-decoration: underline;
}
.uk-text-italic{
	font-style: italic;
}
.uk-text-fixed{
	font-size: 18px;
	line-height: 22px;
}
.uk-text-georgia{
	font-family: 'Georgia', 'arial', 'sans-serif';
}
.uk-text-alexandra{
	font-family: 'AlexandraScript', 'arial', 'sans-serif';
}
.uk-text-days{
	font-family: 'Days', 'arial', 'sans-serif';
}
.uk-text-arialblack{
	font-family: 'Arial Black', 'arial', 'sans-serif';
}
.uk-text-shadow{
	text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;
}
.uk-border-shadow{
	padding: 10px;
	-webkit-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 2px 5px rgba(50,50,50,0.75);
}
.uk-text-white,
.uk-text-white a,
.uk-text-white a:hover{
	color: #fff!important;
}
.uk-text-black,
.uk-text-black a,
.uk-text-black a:hover{
	color: #000!important;
}
.uk-text-grey,
.uk-text-grey a,
.uk-text-grey a:hover{
	color: #31373d!important;
}
.uk-text-violet,
.uk-text-violet a,
.uk-text-violet a:hover{
	color:#9330c1!important;
}

.uk-overlay-area:empty:before {
	content: "\f0c1";
}

.uk-padding{
	padding: 5px 15px!important;
}
.uk-padding-5{
	padding: 2px 5px!important;
}
.uk-padding-10{
	padding: 10px!important;
}
.uk-padding-15{
	padding: 10px 15px!important;
}
.uk-padding-20{
	padding: 10px 20px!important;
}
.uk-padding-20-30{
	padding: 20px 30px!important;
}
.uk-margin-road{
	height: 250px;
	background: transparent url('/images/icons/road.png') 50% 50% no-repeat;
}
.uk-relative{
	position: relative;
}
.uk-padding-remove{
	padding:0!important;
}
.uk-padding-remove> [class*='uk-width-']{
	padding:0!important;
	margin:0!important;
}
.uk-grid.uk-padding-remove,
.uk-grid.uk-padding-remove + .uk-grid.uk-padding-remove {
	margin-left: 0px!important;
}
.uk-grid.uk-padding-remove > * > .uk-panel + .uk-panel {
	margin-top: 0px!important;
}
.uk-panel-bordered>[class*='uk-width-']>div,
.uk-panel-bordered>[class*='uk-width-']>figure{
	border: 2px solid #fff;
	margin:0;
}
.uk-table th {
	background: #666b70;
	color: #fff!important;;
}
.uk-table td,
.uk-table th {
	border-left: 1px solid #d4d4d4;
}
.uk-table td:first-child,
.uk-table th:first-child {
	border-left: none;
}
.uk-table tr.green,
.uk-table tr.violet {
	border-bottom: 3px solid #ae70af;
}


/* ========================================================================
   Стили кнопок управления размером шрифта
 ========================================================================== */
#font-minus:hover,
#font-reset:hover,
#font-plus:hover{
	text-decoration:none;
}
.btn-font-minus,
.btn-font-plus{
	color:#000;
	letter-spacing:0.3em;
}
.btn-font-reset-1,
.btn-font-reset-2,
.btn-font-reset-3{
	color:#0072ff;
}
.btn-font-minus,
.btn-font-reset-1{
	font-size: 25px;
	line-height: 25px;
}
.btn-font-reset-2{
	font-size: 42px;
	line-height: 42px;
}
.btn-font-reset-3,
.btn-font-plus{
	font-size: 50px;
	line-height: 50px;
}
/* ========================================================================
   Модуль горизонтального меню
 ========================================================================== */
.tm-top-menu-a,
.tm-top-menu-b,
.tm-top-menu-c{
	padding-left: 30px;
	padding-right: 30px;
}
.tm-top-menu-a .uk-nav-side >li{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:25%;
	padding-left:20px;
}
.tm-top-menu-a .uk-nav-side >li>a{
	position:relative;
	display:inline-block;
	font-size:20px;
	line-height:24px;
	color: #fff;
	padding-top:10px;
}
.tm-top-menu-a .uk-line-blue:before,
.tm-top-menu-a .uk-line-green:before,
.tm-top-menu-a .uk-line-blue-dark:before,
.tm-top-menu-a .uk-line-violet:before{
	content:"";
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 5px;
	background: #accbe8;
}
.tm-top-menu-a .uk-line-green:before{
	background: #9eceb4;
}
.tm-top-menu-a .uk-line-blue-dark:before{
	background: #9295ca;
}
.tm-top-menu-a .uk-line-violet:before{
	background: #ae70af;
}
.tm-top-menu-a .uk-nav-side:before,
.tm-top-menu-a .uk-nav-side:after {
	content: " ";
	display: table;
}
.tm-top-menu-a .uk-nav-side:after {
	clear: both;
}
.tm-top-menu-a .uk-nav-side {
  margin: 0 0 0 -20px!important;
  padding: 0;
  list-style: none;
}
.tm-top-menu-a .uk-nav-side > * {
  margin: 0;
  padding-left: 20px;
  float: left;
}
.tm-top-menu-b .uk-nav-side >li>a{
	font-size:14px;
	line-height:20px;
	padding: 0;
}


/* ========================================================================
   ХедерБар модули
 ========================================================================== */
.tm-headerbar .uk-panel{
	max-width: 400px;
}
.tm-header-l .uk-nav-side > li > a:hover,
.tm-header-r .uk-nav-side > li > a:hover{
	text-decoration:underline;
}


.tm-header-l{
	padding: 0;
}
.tm-header-l>div{
	max-width:400px;
	padding: 0 0 20px;
}
.tm-header-l>div.uk-box-rose{
	margin-top: 360px;
}
.tm-header-l .uk-panel-title{
	padding: 7px 20px;
	font: 22px/26px Arial, sans-serif;
	color:#fcf82c;
	background: #0072ff;
}
/* ========================================================================
   Главное меню
 ========================================================================== */
.uk-main-menu {
	margin-top: 125px;
}

.tm-header-l .uk-nav-side > li > a, .tm-sidebar-a .uk-nav li a{
	font-family:'Tahoma','arial';
	font-size:15px;
	line-height:14px;
	color:#fff;
	text-shadow: 0 0 0 #fff;
	text-transform:uppercase;
}
.tm-header-l .uk-nav-side > li > a:hover, .tm-sidebar-a .uk-nav li a:hover {
	color:#ffe81a;
}
.uk-main-menu ul li.uk-active a, .tm-sidebar-a .uk-nav li.uk-active a{
	color:#ffe81a;
	text-decoration:underline;
}
.tm-header-r{
	padding: 0;
}
.tm-header-r>div{
	max-width:400px;
	padding: 0;
}
.tm-header-r .uk-main-menu{
	/*margin-top: 120px;*/
	width: 230px;
	float:right;
}
.tm-header-r .uk-nav-side > li > a{
	font-size: 24px;
	line-height:38px;
	color:#67c49b;
	text-align:center;
	font-family: 'Days', 'arial', 'sans-serif';
}
.tm-header-r .uk-nav-side > li > a:hover,
.tm-header-r .uk-nav-side > li.uk-active > a{
	color:#f989b1;
}
/* ========================================================================
   Абсолютные блоки
 ========================================================================== */
.uk-box-top{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px 20px;
	z-index: 990;
}
.uk-box-bottom{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right:0;
	padding: 10px 10px; 
	z-index: 990;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-red{
	background: url('/images/icons/red.png') 0 0 repeat;
}
.uk-box-green{
	background: url('/images/icons/green.png') 0 0 repeat;
}
.uk-box-green-dark{
	background: url('/images/icons/green-dark.png') 0 0 repeat;
}
.uk-box-blue{
	background: url('/images/icons/blue.png') 0 0 repeat;
}
.uk-box-yellow{
	background: url('/images/icons/yellow.png') 0 0 repeat;
}
.uk-box-violet{
	background: url('/images/icons/violet.png') 0 0 repeat;
}
.uk-box-rose{
	background: #f989b1;
}
.uk-box-white{
	background: #fff;
}
.uk-box-white-opacity{
	background: rgba(250, 250, 250, 0.8);
}
.uk-box-black-opacity{
	background: rgba(0, 0, 0, 0.5);
}
/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo,
.tm-logo:hover{
	position:absolute;
	display:block;
	color: #fff;
	top: 20px;
	left: 70px;
	z-index: 1;
	width: 700px;
	left: 45px;	
	background: transparent url('/images/icons/logo.png') 0% 0% no-repeat;
	padding-left: 100px;
	padding-top: 15px;
	height: 76px;
}
.uk-logo-name{
	font-size:27px;
	line-height: 27px;
	color:#fff;
	font-family: 'Open-Sans', 'arial', 'sans-serif';
}
.tm-logo:hover .uk-logo-adress{
	color: #0072ff;
}
.uk-logo-name,
.uk-logo-name-2,
.uk-logo-name-3,
.uk-logo-name-adress{
	margin:0;
}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-search:before {
	left: 300px;
	right: 0;
}
.uk-navbar-flip .uk-dropdown-search {
	margin-right: 0;
	z-index: 99!important;
}
.uk-dropdown-search .uk-nav-search{
	padding: 0;
}
.uk-nav-search li,
.uk-nav-search li a{
	color:#fff;
}
.uk-dropdown-search .uk-nav-search li{
	margin: 0;
}
.uk-dropdown-search .uk-nav-search li>a{
	padding: 5px 10px;
	border-bottom: 1px solid #fff;
}
.uk-dropdown-search .uk-nav-search li:nth-child(2n) {
    background: #2175ca;
}
.uk-dropdown-search .uk-nav-search li.uk-search-moreresults{
	font-weight: bold;
}
.uk-dropdown-search .uk-nav-search li.uk-skip{
	padding: 5px 10px;
	background: transparent;
}

/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	position: relative;
	height: 26px;
	padding: 15px 0 0 55px;
	min-width: 35px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: top !important;
	height: 26px;
}
.uk-module-language .flags-inner{
	position: absolute;
	top: 12px;
	left: 0;
	width: 32px;
	z-index: 10;
	padding: 0 10px 5px;
	background: transparent;
}
.uk-module-language .flags-inner a.flag{
	width: 32px;
	height: 26px;
	display: block;
}
.uk-module-language .lang-select-box{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	font-style: italic;
}
.uk-module-language .lang-select{
	vertical-align: top;
	margin-top: 0px;
	width:24px;
	height:24px;
	background-image: url('/images/icons/lang.png');
}
/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
.gsTemp,
.gsCity,
.gsCity>span{
	display:inline!important;
	font-size: 18px!important;
	line-height: 22px!important;
	padding: 0!important;
	font-weight: 400!important;
}
.uk-panel-title,
.uk-header-page,
.uk-panel-header>h1,
h1.uk-article-title,
h2.uk-article-title {
	margin: 20px 0 30px;
	font-size: 16px;
	line-height:20px;
	color: #000;
	z-index:999;
	font-family: 'Tahoma', 'arial', 'sans-serif';
	text-transform:uppercase;
	font-weight:bold;
}

.uk-heading-blue .uk-panel-title{
	color: #8ed3d8;
}
.uk-heading-yellow .uk-panel-title{
	color: #f5d601;
}
.tm-sidebar-a h3.uk-panel-title {
	color:#2396d8;
	text-decoration:underline;
	background:#efefef;
	border-bottom:1px solid #c1c1c1;
	padding-bottom:5px;
	text-transform:none;
	border-top-right-radius:10px;
	margin-bottom:20px;
}
.tm-sidebar-a h3.uk-panel-title:before {
	background: #000;
    content: " ";
    float: left;
    height: 26px;
    margin-right: 15px;
    width: 10px;
	
}
.svg_map {
	margin-top:50px;
}
.svg_map_item {
	text-align:center;
}
.svg_map_text {
    background: linear-gradient(to bottom, #def0f9 0px, #cae1ec 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #bdd9e7;
    border-radius: 6px;
    color: #4d6077;
    display: none;
    font-size: 0.6875rem;
    left: 0;
    max-width: 200px;
    padding: 10px 8px;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 1000;
}
.svg_map img {
    float: none;
    margin: 0;
}
.svg_map .fp_title {
    padding-left: 20px;
}
.svg_map_item {
    position: relative;
}
.svg_map svg {
    max-width: 350px;
    width: 100%;
}
.svg_map svg a, .svg_map svg a:hover {
    text-decoration: none;
}

.svg_text {
   fill: #385a65;
    font-family: Tahoma;
    font-size: 23px;
    position: relative;
    z-index: 10;
}
.svg_c1 {
    clip-rule: evenodd;
    fill: #25a5d5;
    fill-rule: evenodd;
    stroke: #ffffff;
    stroke-width: 2px;
}
.svg_region {
    fill: #d7e2e8;
    stroke: #ffffff;
    stroke-width: 4px;
}
.svg_region:hover {
    fill: #acc4d0;
}
.use {
    z-index: 100;
}
.tm-main .uk-article{
	 margin-top: 25px;
}
.tm-content .uk-article h1.uk-article-title {
	border-top:1px solid #c1c1c1;
	padding-top:20px;
	position:relative;
}
.tm-content .uk-article h1.uk-article-title:after {
	bottom: -5px;
    content: " ";
    height: 1px;
    left: 0;
    position: absolute;
    width: 385px;
	background:#c1c1c1;
}
.tm-leading-article .uk-article:last-child {
	border-bottom:0;
}
.tm-content .uk-grid:nth-child(2) {
	margin-top:0;
}
.tm-content .uk-grid:nth-child(2) .uk-article{
	margin-top:0px;
}
.title-news {
	color:#000;
}
.title-news:hover {
color: #0083c5;
}
.wk-slideshow .caption {
	background:none;
	color:#fffcdd;
	font-family: 'Open-Sans';
	text-align:center;
	font-size:21px;
	line-height: 21px;
}
.tm-sidebar-a .uk-panel .uk-send-mail a {
	color:#606060;
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.tm-footer{
	background: transparent url('/images/icons/footer-bg.png') 50% 0% no-repeat;
	height: 441px;
	margin-top: 40px;
}
.tm-footer-inner{
	bottom: 10px;
    left: 28px;
    position: absolute;
    right: 20px;
}
.footer-link {
	 left: 28px;
    position: relative;
    top: 217px;
	z-index:2;
}
.uk-date-time {
	margin-bottom: 6px;
}
.uk-date-time ul li {
	display:inline-block;	
}
.uk-date-time ul.uk-nav li a{
	color:#fff;
	font-family:'Arial','sans-serif';
	font-weight:bold;
	text-decoration:underline;
	border-right:1px solid #fff;
	padding:0 15px;

}
.uk-date-time ul.uk-nav li:first-child a{
	padding-left:0;
}
.uk-date-time ul.uk-nav li:last-child a{
	padding-right:0;	
	border:0;
}
.uk-date-time ul li a:hover{
	color: #FFE81A;
}
.uk-gt-copyright {
	padding: 0 35px 15px 0;
	background: transparent url('/images/icons/gt.png') 100% 0% no-repeat;
}


.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}
.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
/*  background-image: url(../images/8marta1.png);  */
/* background-image: url(../images/zvezda.png);*/
background-image: url(/images/dn.png);
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 156px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 /* background-image: url(../images/8marta2.png);  
 background-image: url(../images/gvozdika.png);*/
 /*background-image: url(/images/golub.png);*/
  background-image: url(../images/den_nezavisimosti.png);
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

body {
  /*background: #fff url('../images/9may_bg.png') 50% 0 no-repeat; */ 
}

.tm-header-l>div {
    max-width: 700px;
    padding: 0 0 20px;
}

.tm-headers.uk-margin-top {
    margin-top: 0px !important;
}